.wpforms-submit-container {
    display: flex;
    justify-content: center;
}

button[type="submit"].wpforms-submit {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #97BCC8 !important;
    color: #ffffff;
    padding: 10px 20px !important;
    border: none;
    border-radius: 99px !important;
    cursor: pointer;
}

/* Couleur au hover des options dans le dropdown */
.wpforms-container .choices__list--dropdown .choices__item--selectable.is-highlighted {
    background-color: #97BCC8 !important;
    color: #ffffff !important;
}

/* Alternative si ça ne fonctionne pas */
.wpforms-container .choices__list--dropdown .choices__item:hover {
    /*background-color: #ton-couleur-de-fond;*/
    /*color: #97BCC8 !important;*/
}

/* Pour l'item sélectionné */
.wpforms-container .choices__item--selectable.is-highlighted::after {
    opacity: 1;
}

/* Hover en bleu clair avec texte blanc */
.wpforms-container .choices__list--dropdown .choices__item--selectable.is-highlighted {
    background-color: #92B9C7;
    color: #ffffff;
}

/*Si tu veux aussi styliser d'autres états :*/

/*!* Item sélectionné (cochée) *!*/
/*.wpforms-container .choices__item--selectable.is-selected {*/
/*    background-color: #ta-couleur;*/
/*    color: #ta-couleur-texte;*/
/*}*/

/*!* Focus sur le select *!*/
/*.wpforms-container .choices__inner:focus {*/
/*    border-color: #ta-couleur;*/
/*}*/
